﻿@charset "utf-8";
/* CSS Document */
body{margin:0 auto; padding:0;width:1024px;font-size:13px;font-family:Arial, Helvetica, sans-serif;}

a,img{border:none}

img{margin:0;}

div.more{clear:both;color:#F00;text-align:right;padding-right:25px;}

div.more a{color:#F00; text-decoration:none;}

div.more a:hover{color:#09F; text-decoration:underline;}

#container{background:url(images/body_bg.jpg) no-repeat; width:1024px;padding:0; margin:0 auto;}

#header{margin:0;width:1024px;height:223px;background:url(images/head.jpg) no-repeat;}

.nav{font-size:15px;color:#FFF;font-weight:700;background:url(images/nav.jpg) no-repeat;width:575px;height:38px;line-height:38px; float:right;margin-top:160px;margin-right:70px;}

.nav ul{list-style:none;margin:0px 0 0 40px;padding:0;}

.nav ul li{float:left;padding-right:8px;}

.nav a{color:#FFF; text-decoration:none;}

.nav a:hover{color:#080888; text-decoration:underline;}

#content{margin:0 auto;padding:0;width:983px;}

.content_left{margin:0;padding:0;width:290px;float:left;}

.jiaoyanshi{margin:10px 0 15px 0;padding:0;}

.jiaoyanshi_content{background:url(images/jiaoyan_bg.jpg) no-repeat;width:275px;height:137px;padding-top:20px;}

.math{height:42px;background:url(images/shuxue.jpg) no-repeat;margin-left:20px;margin-bottom:20px;font-size:16px;font-weight:bold;line-height:42px;padding-left:50px;}

.sport{height:42px;background:url(images/tiyu.jpg) no-repeat;margin-left:20px;margin-bottom:20px;font-size:16px;font-weight:bold;line-height:42px;padding-left:50px;}

.jiaoyanshi_content a{color:#000; text-decoration:none;}

.jiaoyanshi_content a:hover{color:#777; text-decoration:underline;}

.contact_content{background:url(images/contact_bg.gif) no-repeat;width:275px;height:137px;padding-top:20px;}

.phone{height:32px;background:url(images/phone.jpg) no-repeat; font-size:15px;font-weight:500;padding-left:36px;margin-left:20px;}

.mail{height:32px;background:url(images/mail.jpg) no-repeat; font-size:15px;font-weight:500;padding-left:36px;margin-left:20px;margin-top:20px;}

.youqing_content{background:url(images/youqing_bg.jpg) no-repeat;width:274px;height:170px;padding-top:20px;}

.youqing_content ul{list-style-type:disc;margin:0;font-size:13px}

.youqing_content ul li{padding-bottom:8px;}

.youqing_content a{color:#000; text-decoration:none;}

.youqing_content a:hover{color:#666; text-decoration:underline;}

.content_right{margin:0;padding:0;width:693px;float:left;}

.jianjie_content{width:692px;height:212px;background:url(images/jianjie_bg.jpg) no-repeat;}

.jianjie_left{width:322px;height:202px;float:left;padding:10px 8px 0 15px;}

.jianjie_left P{margin:0;padding:0 6px 0 6px;text-indent:26px;line-height:20px;}

.jianjie_left P a{color:#000; text-decoration:none;}

.jianjie_left P a:hover{color:#666; text-decoration:underline;}

.jianjie_center{width:2px;height:212px;background:url(images/xian.jpg) no-repeat;float:left;margin-top:5px;}

.jianjie_right{width:322px;height:202px;padding:10px 8px 0 15px;float:left;text-align:left;}

.wang{text-align:center;width:138px; float:left;}

.wang p a{color:#000; text-decoration:none;}

.wang P a:hover{color:#333; text-decoration:underline; font-weight:bold;}

.wen{float:left;width:184px;}

.wen P{margin:0;padding:0 6px 0 6px;text-indent:26px;line-height:20px;}

.wen P a{color:#000; text-decoration:none;}

.wen P a:hover{color:#666; text-decoration:underline;}

.jianxun{margin:10px 15px 15px 0;padding:0; float:left;}

.jianxun_content{background:url(images/jianxun_bg.jpg) no-repeat;width:338px;height:208px;}

.pic{width:337px;height:253px;background:url(images/pic_dong.jpg) no-repeat;margin:10px 0 15px 0;float:left;}

.pic img{width:260px;height:170px; border:none;} 

.wenjian{margin:10px 15px 3px 0;padding:0; float:left;}

.wenjian_content{width:337px;height:180px;background:url(images/wenjian_bg.jpg) no-repeat;padding-top:15px;}

.wenjian_content ul{list-style-type:circle;margin:0;}

.wenjian_content ul li{padding-bottom:9px;}

.wenjian_content a{color:#000; text-decoration:none;}

.wenjian_content a:hover{color:#666; text-decoration:underline;}

.huodong{margin:10px 0px 3px 0;padding:0; float:left;}

.huodong_content{background:url(images/huodong_bg.jpg) no-repeat;width:336px;height:178px;padding-top:15px;}

.huodong_content ul{list-style-type:circle;margin:0;}

.huodong_content ul li{padding-bottom:9px;}

.huodong_content a{color:#000; text-decoration:none;}

.huodong_content a:hover{color:#666; text-decoration:underline;}

/* 图片滚动 */
.font14{font-size:14px;}
select{font-family: Times New Roman,arial,verdana,sans-serif;}
table{	border-collapse:collapse; text-align:center;margin-top:10px;}
.clear{clear: both;height:0;line-height:0px;font-size:14px;}
.center{text-align:center;}
.mleft0{margin-left:0px !important;}
.mtop0{margin-top:0px !important;}
.strong{font-weight: bold;}
.sb{color:#009A91;font-weight: bold;}
/*头部*/
#i_photo_index{width:258px;height:256px;text-align:center;}
#i_photo_index a.i_photo_a{height:180px;text-align:center;margin-left:8px;}
#i_photo_index a.i_photo_a img{margin-top:10px;}
#i_photo_index h1{margin-top:0 !important;margin-top:4px;margin-top /**/:2px;height:28px;line-height:28px;text-align:center;}
#i_photo_index h1 a{font-size:18px;font-weight:normal;font-family:arial,verdana,sans-serif;}
#i_photo_index p{width:96%;margin:0 2%;line-height:20px;text-align:left;text-indent:2em;}
#i_photo_index p span{margin-right:30px !important;margin-right /**/:0px;}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #09F;
	text-decoration: underline;
}
h1{font-size:15px;}
#i_photo img{margin-left:0px;}
.i_link2 a{float:center;margin:2px;padding:2px 0;display:blcok;height:22px;line-height:22px;}
#index_page{float:right;display:block;height:16px;padding:1px 0;margin-right:4px;}
#index_page *{float:left;display:inline;line-height:16px;border:1px solid #B6CFCD;text-align:center;padding:0;margin:0 2px;}
#index_page strong{background:#009A91;color:#fff;width:16px;}
#index_page span{color:#009a91;padding:3px 0 0 0;border:0;cursor:pointer;}
#index_page a{width:16px;color:#009A91;text-decoration:none;}
a:active {
	text-decoration: none;
}
.jdt {
	border: 1px solid #CCCCCC;
}
/* 图片滚动 end*/

/* 信息滚动 */

#demo{
	overflow:hidden;
	width:280px;
	height:150px;
	margin:5px;
	float:left;
	display:inline;
	margin-top:20px;
	margin-left:15px;
}
#demo ul{
	text-align:left;
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#demo ul li{
	padding-top:5px;
}

#demo ul li a{
	color:#000;
	text-decoration:none;
	display:block;
}
#demo ul li a:hover{
	color:#777;
	text-decoration:underline;
}
/* 信息滚动end */
 
#footer{clear:both;width:1024px;height:92px;margin:0 auto;padding-top:7px; background:url(images/footer.jpg) no-repeat;text-align:center;line-height:20px;}


/* zhuren */
.belong{
	background:url(images/tiao.jpg) repeat-x bottom left;
	height:18px;
	width:235px;
	padding-left:2px;
	margin:20px 0 20px 30px;
}
.belong2{
	background:url(images/tiao.jpg) repeat-x bottom left;
	height:18px;
	width:345px;
	padding-left:2px;
	margin:20px 0 20px 30px;
}
.zhuren{
	width:460px;
	margin-left:116px;
	padding-bottom:10px;
	text-align:center;
}
.zhuren P{
	margin:0;
	text-align:left;
	padding:0;
	line-height:20px;
	text-indent:26px;
}





.box{background:#eff1f8; width:1024px;height:100%;padding:0; margin:0 auto;}

.gaoshu_jiaoyanshi{
	width:693px;
	margin:10px 0px;
	padding:0px;
}
h1{
	font-size:18px;
	font-weight:900;
}
.title_gaoshu{
	background:url(images/gezi_1.jpg) no-repeat;
	width:260px;
	height:40px;
	border-bottom:2px #e5e47f solid;
}
.jiaoyanshijianjie{
	width:657px;
	height:300px;
	margin-top:10px;
	margin-left:35px;
	border-bottom:#72b9ea dashed 2px;
}
.title_jysjj{
	width:26px;
	height:126px;
	float:left;
	margin-top:6px;
	background:url(images/math_jiaoyanshi_title.jpg) no-repeat;
}
.title_math_teacher{
	width:26px;
	height:126px;
	float:left;
	margin-top:6px;
	background:url(images/math_jiaoyanshi_title.jpg) no-repeat;
}
.title_jysjj h2{
	layout-flow:vertical-ideographic;
	padding-top:25px;
	font-size:16px;
}
.jiaoyanshijianjie_right{
	height:132px;
	width:580px;
	margin-left:10px;
	float:left;
}
.jiaoyanshijianjie_right img{
	float:left;
	height:100px;
	width:110px;
	margin-top:12px;
}c
.jiaoyanshijianjie_right p{
	margin:0;
	padding:0;
	line-height:20px;
}
.jiaoyanshijianjie_right a{
	color:#000;
	text-decoration:none;
}
.jiaoyanshijianjie_right a:hover{
	color:#555;
	text-decoration:underline;
}
.jiaoshijianjie{
	width:657px;
	height:140px;
	margin-top:10px;
	margin-left:35px;
	border-bottom:#72b9ea dashed 2px;
}
.jiaoshijianjie img{
	width:74px;
	height:96px;
	margin-top:6px;
}
.jiaoshijianjie ul{
	list-style:none;
	margin:0px;
	padding:0px;
	text-align:center;
}
.jiaoshijianjie ul li{
	float:left;
	padding-left:10px;
	margin:0px;
}
.jiaoshijianjie ul p{
	margin-top:4px;
	padding:0px;
}
.zhaopianqiang{
	width:693px;
	height:142px;
	clear:both;
	text-align:left;
}
.title_zpq{
	background:url(images/pic_wall.jpg) no-repeat;
	width:61px;
	height:142px;
	margin-top:10px;
	float:left;
}
.pic_wall{
	margin:0;
	text-align:left;
}
.pic_wall ul{
	float:left;
	list-style:none;
	margin-left:0px;
	margin-top:22px;
}
.pic_wall ul li{
	float:left;
	margin:0;
	padding-left:10px;
	padding-right:20px;
}
.pic_wall ul li img{
	width:116px;
	height:86px;
	margin-top:6px;
}

.pic_wall p{
	margin:6px 0 0 0;
	padding:0;
	text-align:center;
}
.tiyujiaoyanshi{
	clear:both;
	width:693px;
	margin:10px 0px;
	padding:0px;
}
.titile_tiyu{
	background:url(images/gezi_sports.jpg) no-repeat;
	width:260px;
	height:40px;
	border-bottom:2px #e5e47f solid;
}
.tiyu_jiaoyanshijianjie{
	width:657px;
	height:132px;
	margin-top:10px;
	margin-left:35px;
	border-bottom:#72b9ea dashed 2px;
}
.title_tiyu_jysjj{
	width:26px;
	height:126px;
	float:left;
	margin-top:6px;
	background:url(images/sport_jiaoyanshi_title.jpg) no-repeat;
}
.tiyu_jiaoyanshijianjie ul{
	list-style-type:none;
	margin-top:7px;
	padding:0;
}
.tiyu_jiaoyanshijianjie ul li{
	float:left;
	padding-left:10px;
}
.tiyu_jiaoyanshijianjie p{
	margin:0;
	padding:0;
}
.titile_tiyu_jsjj{
	background:url(images/sport_teacher_title.jpg) no-repeat;
	width:26px;
	height:126px;
	float:left;
	margin-top:6px;
}
.sports_teacher{
	margin:0;
	padding:0;
}
.sports_teacher ul{
	list-style:none;
	margin:0px;
	padding:0px;
	text-align:center;
}
.sports_teacher ul li{
	float:left;
	padding-left:10px;
	padding-right:35px;
	margin:0px;
}
.sports_teacher ul p{
	margin-top:4px;
	padding:0px;
}
.tiyu_jyhd{
	width:693px;
	height:124px;
}
.title_tiyu_jyhd{
	background:url(images/huodong_titile.jpg) no-repeat;
	width:61px;
	height:114px;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
}
.tiyu_jyhd_1{
	height:114px;
	width:310px;
	margin-left:6px;
	margin-top:10px;
	float:left;
}
.tiyu_jyhd_1_math{
	background:url(images/math_button.jpg) no-repeat;
	height:16px;
	margin:15px 0 6px 40px;
	padding-right:26px;
	text-align:center;
}
.tiyu_jyhd_1_sports{
	background:url(images/sports_button.jpg) no-repeat;
	height:16px;
	margin:15px 0 6px 40px;
	padding-right:26px;
	text-align:center;
}
.tiyu_jyhd_1 ul{
	margin:0px;
	list-style:none;
}
.tiyu_jyhd_1 ul li{
	margin:3px 15px;
}
.big_text{
	margin:0 30px;
}
.big_text p{
	margin:2px 0;
	line-height:22px;
}
.big_text p.text_ind{
	text-indent:26px;
}
.list{
	width:550px;
}
.list ul{
	list-style-type:circle;
}
.list ul li{
	padding-top:12px;
	border-bottom:1px #999 dashed;
	}
.list ul li em{
	font-style:normal;
	float:right;
}
